description = "Umbrella : Message subsystem"

dependencies{
    implementation(project(":bus"))
    implementation(project(":core"))
    implementation("com.sun.mail:jakarta.mail:2.0.1")
    implementation("org.bitbucket.b_c:jose4j:0.9.6")
    implementation("org.xerial:sqlite-jdbc:3.49.0.0")
}